Bug 64154 - lack of english documentation
Summary: lack of english documentation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: mars-nwe   
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3BugWeekTracker
TreeView+ depends on / blocked
 
Reported: 2002-04-26 18:12 UTC by Tom "spot" Callaway
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:17:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom "spot" Callaway 2002-04-26 18:12:31 UTC
Description of Problem:

mars-nwe provides most of its documentation in german only (most notably, the HOWTO)

Version-Release number of selected component (if applicable):

mars-nwe-0.99pl20

This makes it really hard for most of the world to set this up (and makes US
support implausible). Could a translation be done? :)

Comment 1 Tom "spot" Callaway 2003-08-11 16:24:50 UTC
mars-nwe is still in severn. Reassigning to severn, reopening.

Comment 2 Marcin Garski 2004-09-29 15:17:35 UTC
Red Hat no longer maintains mars-nwe.


Note You need to log in before you can comment on or make changes to this bug.